Exploratory コミュニティ

Prophetによる時系列予測が10.14 (Mojave) 以前のmacOSでハングする

#1

Prophetによる時系列予測が10.14 (Mojave) 以前のmacOSでハングする場合があります。
こちらの問題を回避するには、ご使用のmacOSを10.15 (Catalina) 以降のものにアップグレードしてください。